Updater bot : immich updated to 1.54.1

This commit is contained in:
alexbelgium
2023-04-23 07:29:08 +02:00
parent 5f65af7c91
commit 7443be53a3
4 changed files with 10 additions and 7 deletions

View File

@@ -1,4 +1,7 @@
## 1.54.1 (23-04-2023)
- Update to latest version from imagegenius/docker-immich
## 1.54.0 (21-04-2023) ## 1.54.0 (21-04-2023)
- Update to latest version from imagegenius/docker-immich - Update to latest version from imagegenius/docker-immich
### 1.53.0-2 (18-04-2023) ### 1.53.0-2 (18-04-2023)

View File

@@ -2,11 +2,11 @@
# ALEXBELGIUM'S DOCKERFILE # # ALEXBELGIUM'S DOCKERFILE #
#============================# #============================#
# _.------. # _.------.
# _.-` ('>.-`"1.54.0""-. # _.-` ('>.-`"1.54.1""-.
# '.--'` _'` _ .--.) # '.--'` _'` _ .--.)
# -' '-.-';` ` # -' '-.-';` `
# ' - _.' ``'--. # ' - _.' ``'--.
# '---` .-'"1.54.0"` # '---` .-'"1.54.1"`
# /` # /`
#=== Home Assistant Addon ===# #=== Home Assistant Addon ===#
@@ -16,7 +16,7 @@
ARG BUILD_VERSION ARG BUILD_VERSION
ARG BUILD_FROM ARG BUILD_FROM
ARG BUILD_UPSTREAM="1.54.0" ARG BUILD_UPSTREAM="1.54.1"
FROM ${BUILD_FROM} FROM ${BUILD_FROM}
################## ##################
@@ -92,7 +92,7 @@ RUN if ! command -v bash >/dev/null 2>/dev/null; then (apt-get update && apt-get
&& if ! command -v curl >/dev/null 2>/dev/null; then (apt-get update && apt-get install -yqq --no-install-recommends curl || apk add --no-cache curl) >/dev/null; fi \ && if ! command -v curl >/dev/null 2>/dev/null; then (apt-get update && apt-get install -yqq --no-install-recommends curl || apk add --no-cache curl) >/dev/null; fi \
&& apt-get update && apt-get install -yqq --no-install-recommends ca-certificates || apk add --no-cache ca-certificates >/dev/null || true \ && apt-get update && apt-get install -yqq --no-install-recommends ca-certificates || apk add --no-cache ca-certificates >/dev/null || true \
&& mkdir -p /etc/cont-init.d \ && mkdir -p /etc/cont-init.d \
&& for scripts in $MODULES; do echo "$scripts" && curl -f -L -s -S "https://raw.githubusercontent.com/alexbelgium/hassio-addons/master/.templates/$scripts" -o /etc/cont-init.d/"$scripts" && [ "$(sed -n '/\/bin/p;q' /etc/cont-init.d/"$scripts")" != "1.54.0" ] || (echo "script failed to install $scripts" && exit 1); done \ && for scripts in $MODULES; do echo "$scripts" && curl -f -L -s -S "https://raw.githubusercontent.com/alexbelgium/hassio-addons/master/.templates/$scripts" -o /etc/cont-init.d/"$scripts" && [ "$(sed -n '/\/bin/p;q' /etc/cont-init.d/"$scripts")" != "1.54.1" ] || (echo "script failed to install $scripts" && exit 1); done \
&& chmod -R 755 /etc/cont-init.d && chmod -R 755 /etc/cont-init.d
# Manual apps # Manual apps

View File

@@ -98,6 +98,6 @@
], ],
"slug": "immich", "slug": "immich",
"url": "https://github.com/alexbelgium/hassio-addons", "url": "https://github.com/alexbelgium/hassio-addons",
"version": "1.54.0", "version": "1.54.1",
"webui": "http://[HOST]:[PORT:8080]" "webui": "http://[HOST]:[PORT:8080]"
} }

View File

@@ -1,9 +1,9 @@
{ {
"github_beta": "false", "github_beta": "false",
"last_update": "21-04-2023", "last_update": "23-04-2023",
"repository": "alexbelgium/hassio-addons", "repository": "alexbelgium/hassio-addons",
"slug": "immich", "slug": "immich",
"source": "github", "source": "github",
"upstream_repo": "imagegenius/docker-immich", "upstream_repo": "imagegenius/docker-immich",
"upstream_version": "1.54.0" "upstream_version": "1.54.1"
} }